Subject: Re: bug#10007: 24.0.50; wrong-type-argument stringp nil in *Occur*

From: Juanma Barranquero <[email-masked]>
Date: Thu, 10 Nov 2011 16:07:26 +0100

On Thu, Nov 10, 2011 at 15:06, Drew Adams <[email-masked]> wrote:

> Hm.  Did you toggle read-only, using C-x C-q?

This is exactly what I did:

emacs -Q
C-x d <RET>   ; Default dir is C:\emacs\trunk
M-x occur <RET> a <RET>
C-x o      ; to go to the Occur buffer
C-x C-q
C-6 C-n   ; to go to the line containing .bzrignore
M-9 M-f   ; to go to the date
w            ; no effect
C-x k trunk <RET>
w            ; no effect

Am I doing it wrong?

> The Emacs Trunk Windows Binaries (bzr revno 106319) have been
> published in http://alpha.gnu.org/gnu/emacs/windows/

Assuming you're talking about
http://alpha.gnu.org/gnu/emacs/windows/emacs-20111107-r106319-bin-i386.zip,
AFAICS, that's 24.0.91, not 24.0.50. In any case, I don't see any
problem with that binary either.

    Juanma